﻿@charset "utf-8";

body {
	margin: 0;
	padding: 0;
}

#pagebody {
	font: 10px/1.6em "Myriad Pro", Myriad, "PT Sans", "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", 繝｡繧､繝ｪ繧ｪ, Meiryo, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", Helvetica, Arial, Verdana, sans-serif;
}

.inventory_choice_name {
	line-height: 1.6em;
	font-size: 10px;
}

#itempage {
	width: 100%;
	max-width: 760px;
	margin: 0 auto 10px;
	font-family: "Myriad Pro", Myriad, "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "繝｡繧､繝ｪ繧ｪ", Meiryo, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", Helvetica, Arial, Verdana, sans-serif;
		text-align: left;
	line-height: 1.5;
	font-size: 12px;
	color: #666;
	/*border: 1px solid #999;
	padding: 9px;*/
}
#itempage .fonts {
	font-size: 10px;
	line-height: 14px;
}

#itempage div {
	margin: 0;
	padding: 0;
}

#itempage div>img {
	margin: 0;
	padding: 0;
	width: 100%;
}

#itempage div>a>img {
	margin: 0;
	padding: 0;
	width: 100%;
}

#itempage td.FS2_itemlayout_td_Right div>a>img {
	width: auto;
}

#itempage p.item-copy {
	font-size: 14px;
	text-align: center;
	line-height: 1.8em;
	margin: 20px auto;
}

#itempage p.cood-txet {
	font-size: 11px;
	margin: 20px auto;
}
#itempage a{
	text-decoration:underline;
}

#itempage .annotation {
	font-size: 9px;
	margin: 20px auto;
	line-height: 1.2em;
	padding: 10px;
	display: block;
}

#itempage #fitting ul {
	width: 100%;
	max-width: 750px;
	margin: 5px auto;
}

#itempage #fitting ul li {
	/*max-width: 250px;*/
	float: left;
	display: block;
	width: 50%;
}
#itempage #fitting ul li:nth-child(3) {
	clear:both;
}

#itempage #fitting ul li p.comment {
	padding: 5px;
	font-size: 10px;
	line-height: 1.2em;
}

#itempage #fitting table.fitting-table {
	width: 98%;
	margin: 5px auto;
}

#itempage #fitting table.fitting-table td {
	vertical-align: middle;
}

#itempage #fitting table.fitting-table td.model-spec {
	width: 60%;
	max-width: 410px;
	margin: 0;
	padding: 0;
}

#itempage #fitting table.fitting-table td.model-spec img {
	width: 100%;
	max-width: 350px;
	height: auto;
}

#itempage #fitting table.fitting-table td.model-spec p.comment {
	width: auto;
	max-width: 350px;
	height: auto;
	padding: 10px;
	font-size: 11px;
	line-height: 1.4em;
}

#itempage #fitting table.fitting-table td.lll-page {
	width: auto;
	margin: 0;
	padding: 0;
	background: url(http://image.rakuten.co.jp/amarilyn/cabinet/01556347/img58482148.jpg) repeat-y center center;
}

#itempage #fitting table.fitting-table td.lll-page a {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display: block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
	text-align: center;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

#itempage #fitting table.fitting-table td.lll-page a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
}

#itempage #fitting table.fitting-table td.lll-page a:active {
	position:relative;
	top:1px;
}

#itempage #fitting p.fitting-annotation {
	width: 98%;
	margin: 5px auto;
	text-align: right;
	font-size: 10px;
	display: block;
	height: 20px;
}

#itempage #item-spec {
	width: 100%;
	margin-top: 20px;
}

#itempage #item-spec h3 {
	font-size: 14px;
	line-height: 30px;
	color: white;
	background-color: #CCC;
	font-weight: bold;
	width: auto;
	height: 30px;
	vertical-align: middle;
	text-indent: 1em;
	margin-bottom: 5px;
}

#itempage #item-spec .size-image {
	float: left;
	width: 216px;
	text-align: center;
}

#itempage #item-spec table.itemdata {
	max-width: 500px;
}

#itempage #item-spec table.itemdata th {
	width: 5em;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	padding: 5px;
}

#itempage #item-spec table.itemdata td {
	vertical-align: middle;
	border: 1px solid #CCC;
	padding: 5px;
}

#itempage #item-spec table.itemdata td.itemfeeling img {
	float: left;
	max-width: 120px;
	width: 30%;
}

#itempage #item-spec table.itemdata td.bikou img {
	width: 100%;
}

#itempage #item-spec table.size-table {
	width: 100%;
	float: none;
	clear: both;
	table-layout: auto;
	margin-top: 10px;
	font-size: 10px;
}

#itempage #item-spec table.size-table th {
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-weight: bold;
	color: white;
	background-color: #666;
}

#itempage #item-spec table.size-table td {
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

#itempage #item-spec table.size-table td dl {
	line-height: 1.4em;
}

#itempage #item-spec table.size-table td dl dt {
	width: 6em;
	float: left;
}

#itempage #item-spec table.size-table td dl dd {
	padding-left: 6em;
}

#itempage #item-spec table.size-table th.material {
	width: 25%;

}

#itempage #item-spec table.size-table td.material {
	border: 1px solid #CCC;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}

#itempage #item-spec table.size-table td.material dl {
	line-height: 1.4em;
}

#itempage #item-spec table.size-table td.material dl dt {
	width: 6em;
	float: left;
}

#itempage #item-spec table.size-table td.material dl dd {
	padding-left: 6em;
}

#itempage #item-spec table.size-table td.size {
	font-weight: bold;
}

.item-title, .item-copy {
    text-align: center;
    margin: 10px 0;
    font-size: 110%;
    font-weight: normal;
}
.h1.item-title {
    font-size: 16px;
    font-weight: bold;
}

#searchtext {
	margin: 20px 0;
	padding: 0 5px;
	font-size: 9px;
	line-height: 1.2em;
}

#itempage table#mailbin {
	width: 100%;
	margin: 10px auto;
	vertical-align: middle;
}

#itempage table#mailbin th {
	background-color: #9c0000;
	font-weight: bold;
	padding: 5px 1em;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	border: 1px solid #999;
}

#itempage table#mailbin td {
	padding: 5px 1em;
	font-size: 14px;
	border: 1px solid #999;
}

.suke {
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 7px 14px 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	background-color: #ad8a4d;
	text-align: center;
	margin-right: 5px;
	display: inline-block;
}

.suke b {
	font-size: 16px;
	margin-left: 5px;
	font-weight: bold;
	vertical-align: bottom;
}

.ura  {
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 7px 14px 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	background-color: #e6a738;
	text-align: center;
	margin-right: 5px;
	display: inline-block;
}

.ura b  {
	font-size: 16px;
	margin-left: 5px;
	font-weight: bold;
	vertical-align: bottom;
}

.shinshuku {
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 7px 14px 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	background-color: #7488ab;
	text-align: center;
	margin-right: 5px;
	display: inline-block;
}

.shinshuku b {
	font-size: 16px;
	margin-left: 5px;
	font-weight: bold;
	vertical-align: bottom;
}

#toshop_bottom {
	text-align: center;
	width: 100%;
	margin-top: 10px !important;
}

#toshop_bottom a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
	margin-right: auto;
	margin-left: auto;
}
#toshop_bottom a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
#toshop_bottom a:active {
	position:relative;
	top:1px;
}

#toshop {
	text-align: right;
	padding: 10px 4% 10px 0;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	width: 96%;
}

#toshop a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
	margin-right: auto;
	margin-left: auto;
}
#toshop a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
#toshop a:active {
	position:relative;
	top:1px;
}

/* 蝠・刀繝壹・繧ｸ縺ｮ荳企Κ繝舌リ繝ｼ驛ｨ蛻・*/

iframe.itempageinclude {
	width: 760px;
	height: 270px;
	border-style: none;
	margin-bottom: 50px;
	border-bottom: 1px dotted gray;
}

/* 蜀榊・闕ｷ蝠・刀繝舌リ繝ｼ驛ｨ蛻・*/

div#reitem {
	background: url(http://www.rakuten.ne.jp/gold/amarilyn/img/re_bnr.gif) no-repeat 0 0;
	width: 760px;
	height: 160px;
	margin-bottom: 20px;
}

/* 繧ｵ繧､繧ｺ縺薙□繧上ｊ */

#itempage div.size-kodawari {
	width: 760px;
	height: 80px;
	margin-bottom: 10px;
	margin-top: 10px;
}


#pc-setsumei-A {
	margin-top: 50px;
}